<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Automatski provjeri ima li ažuriranja</string>
	<key>Check for Updates…</key>
	<string>Provjeri ima li ažuriranja…</string>
	<key>Contact Us</key>
	<string>Kontaktirajte nas</string>
	<key>More Apps By Us</key>
	<string>Više naših aplikacija</string>
	<key>Privacy Policy</key>
	<string>Pravila privatnosti</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look ne radi? Posjetite [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) za pomoć.</string>
	<key>Terms of Service</key>
	<string>Uvjeti korištenja</string>
	<key>Version %@ (%@)</key>
	<string>Verzija %@ (%@)</string>
	<key>Website</key>
	<string>Web-mjesto</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Upravitelj međuspremnika i alat za brzi unos teksta za macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
